{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue",
		"^tn-(.*)": "@/tuniao-ui/components/tn-$1/tn-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "斯耀短剧",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/task/index",
			"style": {
				"navigationBarTitleText": "任务",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/task/stayTuned",
			"style": {
				"navigationBarTitleText": "任务",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/task/prizeList",
			"style": {
				"navigationBarTitleText": "任务",
				"navigationStyle": "custom"
		
			}
		},
		{
			"path": "pages/task/receiveMember",
			"style": {
				"navigationBarTitleText": "任务",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/me/erweimaRegister",
			"style": {
				"navigationBarTitleText": "短剧",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white", // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
				"h5": {
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		},
		{
			"path": "pages/index/search/index",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationBarBackgroundColor": "#FFFFFF",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/course/courseList",
			"style": {
				"navigationBarTitleText": "资源列表",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		}, {
			"path": "pages/index/course/orderDet",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/index/webView",
			"style": {
				"navigationBarTitleText": "网页",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},


		{
			"path": "pages/learn/index",
			"style": {
				"navigationBarTitleText": "学习",
				"enablePullDownRefresh": true,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏  
					"bounce": "none",
					"scrollIndicator": "none"
				}
			}
		},
		{
			"path": "pages/me/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
				// #ifdef H5
				,"enablePullDownRefresh": true
				// #endif 
			}
		},
		{
			"path": "pages/me/userinfo",
			"style": {
				"navigationBarTitleText": "个人资料",
				"h5": {
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		},


		{
			"path": "pages/me/vip/index",
			"style": {
				"navigationBarTitleText": "会员中心",
				"h5": {
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		},


		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"h5": {
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		},
		{
			"path": "pages/login/registerApp",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationBarBackgroundColor": "#f1a48a",
				"h5": {
					"titleNView": {
						"backgroundColor": "#f1a48a"
					}
				}
				// #ifdef H5
				,
				"navigationStyle": "custom"
				// #endif
			}
		},
		{
			"path": "pages/login/loginPhone",
			"style": {
				"navigationBarTitleText": "登录",
				"h5": {
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		}, {
			"path": "pages/login/bind",
			"style": {
				"navigationBarTitleText": "绑定手机号",
				"h5": {
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		},
		{
			"path": "pages/login/register",

			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#f1a48a",
				"h5": {
					"titleNView": {
						"backgroundColor": "#f1a48a"
					}
				}
				// #ifdef H5
				,
				"navigationStyle": "custom"
				// #endif
			}
		},
		{
			"path": "pages/login/forgetPwd",
			"style": {
				"navigationBarTitleText": "重置密码",
				"h5": {
					"titleNView": {
						"backgroundColor": "#FFFFFF"
					}
				}
			}
		}, {
			"path": "pages/chasingDrama/chasingDrama",
			"style": {
				"navigationBarTitleText": "追剧",
				"enablePullDownRefresh": true
					// #ifdef H5
					,
				"navigationStyle": "custom"
				// #endif
			}

		}, {
			"path": "pages/video/video",
			"style": {
				"navigationBarTitleText": "推荐",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000"
					// #ifndef MP-TOUTIAO 
					,
				"navigationStyle": "custom"
					// #endif 
					// #ifdef MP-TOUTIAO
					,
				"usingComponents": {
					"video-player": "ext://industry/video-player"
				}
				// #endif

			}

		},
		{
			"path": "pages/login/appEq",
			"style": {
				"navigationBarTitleText": "注册成功",
				"enablePullDownRefresh": false
					// #ifdef H5
					,
				"navigationStyle": "custom"
				// #endif
			}
		}, {
			"path": "pages/login/iosmobile",
			"style": {
				"navigationBarTitleText": "手机号绑定"
			}
		},
		{
			"path": "pages/login/wxmobile",
			"style": {
				"navigationBarTitleText": "手机号绑定"
			}
		},
		{
			"path": "pages/login/phonebind",
			"style": {
				"navigationBarTitleText": "手机号绑定"
			}
		},
		{
			"path": "pages/pays/pays",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/first/first",
			"style": {
				"navigationBarTitleText": "开屏广告",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/pause/pause",
			"style" : 
			{
				// "navigationBarTitleText" : "服务器维护中",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
			"root": "me",
			"pages": [{
					"path": "feedback/index",
					"style": {
						"navigationBarTitleText": "意见反馈",
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				}, {
					"path": "balance/index",
					"style": {
						"navigationBarTitleText": "我的余额"
					}
				}, {
					"path": "feedbackIndex/feedbackIndex",
					"style": {
						"navigationBarTitleText": "帮助中心",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				}, {
					"path": "helpDetail/helpDetail",
					"style": {
						"navigationBarTitleText": "帮助详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				}, {
					"path": "message/index",
					"style": {
						"navigationBarTitleText": "消息中心"
					}
				},
				{
					"path": "course/index",
					"style": {
						"navigationBarTitleText": "我的课程",
						"enablePullDownRefresh": true,
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "invite/index",
					"style": {
						"navigationBarTitleText": "分享好友",
						"navigationStyle": "custom",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "invite/inviteDet",
					"style": {
						"navigationBarTitleText": "我的团队",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "invite/cashDetail",
					"style": {
						"navigationBarTitleText": "申请提现",
						"navigationStyle": "custom",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "invite/zhifubao",
					"style": {
						"navigationBarTitleText": "提现账号",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "invite/cashList",
					"style": {
						"navigationBarTitleText": "提现记录",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "invite/moneyList",
					"style": {
						"navigationBarTitleText": "红包明细",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "integral/index",
					"style": {
						"navigationBarTitleText": "我的积分",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "collect/index",
					"style": {
						"navigationBarTitleText": "我的收藏",
						"enablePullDownRefresh": true,
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/index",
					"style": {
						"navigationBarTitleText": "设置",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				}, {
					"path": "setting/kefu",
					"style": {
						"navigationBarTitleText": "客服",
						"navigationBarBackgroundColor": "#FFFFFF"
					}
				},
				{
					"path": "integral/inviteDet",
					"style": {
						"navigationBarTitleText": "我的钱包",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/xieyi",
					"style": {
						"navigationBarTitleText": "用户协议",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/mimi",
					"style": {
						"navigationBarTitleText": "隐私协议",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				},
				{
					"path": "setting/bind",
					"style": {
						"navigationBarTitleText": "换绑手机号",
						"h5": {
							"titleNView": {
								"backgroundColor": "#FFFFFF"
							}
						}
					}
				}, {

					"path": "detail/detail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#000000",
						"style": {
							"safeAreaInsetBottom": "none"
						},
						"app-plus": {
							// "subNVues": [{
							// 	"id": "pay", // 唯一标识  
							// 	"path": "detail/subNvue/pay", // 页面路径  
							// 	// "type": "popup",  
							// 	"style": {
							// 		"position": "popup",
							// 		"dock": "bottom",
							// 		"width": "750rpx",
							// 		"height": "150rpx",
							// 		"background": "#fff"
							// 	}
							// }],
							"bounce": "none",
							"safearea": {
								"bottom": {
									"offset": "none"
								}
							}
						}
						// #ifndef MP-TOUTIAO
						,
						"navigationStyle": "custom"
							// #endif 
							// #ifdef MP-TOUTIAO
							,
						"usingComponents": {
							"video-player": "ext://industry/video-player"
						}
						// #endif


					}

				}, {

					"path": "detail/detailIOS",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#000000",
						"style": {
							"safeAreaInsetBottom": "none"
						},
						"app-plus": {
							// "subNVues": [{
							// 	"id": "pay", // 唯一标识  
							// 	"path": "detail/subNvue/pay", // 页面路径  
							// 	// "type": "popup",  
							// 	"style": {
							// 		"position": "popup",
							// 		"dock": "bottom",
							// 		"width": "750rpx",
							// 		"height": "150rpx",
							// 		"background": "#fff"
							// 	}
							// }],
							"bounce": "none",
							"safearea": {
								"bottom": {
									"offset": "none"
								}
							}
						}
						// #ifndef MP-TOUTIAO
						,
						"navigationStyle": "custom"
							// #endif 
							// #ifdef MP-TOUTIAO
							,
						"usingComponents": {
							"video-player": "ext://industry/video-player"
						}
						// #endif


					}

				}, {
					"path": "wallet/wallet",
					"style": {
						"navigationBarTitleText": "金币充值",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "wallet/wallet_detail",
					"style": {
						"navigationBarTitleText": "金币明细",
						"enablePullDownRefresh": true
					}

				}, {
					"path": "jilu/record",
					"style": {
						"navigationBarTitleText": "最近观看",
						"enablePullDownRefresh": true
					}

				}, {
					"path": "jilu/histor",
					"style": {
						"navigationBarTitleText": "追剧记录",
						"enablePullDownRefresh": true
					}

				}, {
					"path": "jifen/jifen",
					"style": {
						"navigationBarTitleText": "我的积分",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "jifen/duihuan",
					"style": {
						"navigationBarTitleText": "积分兑换",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "jilu/myLove",
					"style": {
						"navigationBarTitleText": "我的喜欢",
						"enablePullDownRefresh": true
					}

				}, {
					"path": "payOrder/payOrder",
					"style": {
						"navigationBarTitleText": "下单",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "setting/logOff",
					"style": {
						"navigationBarTitleText": "注销账号",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "setting/offXieyi",
					"style": {
						"navigationBarTitleText": "用户注销协议",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "juqing/juqing",
					"style": {
						"navigationBarTitleText": "剧情介绍",
						"enablePullDownRefresh": true
					}

				}, {
					"path": "wallpaper/wallpaper",
					"style": {
						"navigationBarTitleText": "壁纸",
						"enablePullDownRefresh": true
					}

				},
				{
					"path": "assistance/assistance",
					"style": {
						"navigationBarTitleText": "助力领会员",
						"navigationBarBackgroundColor": "#F22947",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false
							// #ifdef H5
							,
						"navigationStyle": "custom"
						// #endif
					}
				},
				{
					"path": "setting/payXieYi",
					"style": {
						"navigationBarTitleText": "付费须知说明",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "wallet/wallets",
					"style": {
						"navigationBarTitleText": "充值",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "choujiang/choujiang",
					"style": {
						"navigationBarTitleText": "抽奖",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "gift/gift",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "奖品列表"
					}
				},
				{
					"path": "gift/duihuan",
					"style": {
						"navigationBarTitleText": "兑换礼品"
					}
				}
			]
		},
		{
			"root": "pay",
			"pages": [{
					"path": "success",
					"style": {
						"navigationBarTitleText": "支付成功"
					}
				}

			]
		},
		{
			"root": "other",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "更多"
					}
				},
				{
					"path": "about/about",
					"style": {
						"navigationBarTitleText": "关于我们"
					}
				},
				{
					"path": "coup/coup",
					"style": {
						"navigationBarTitleText": "卡包"
					}
				},
				{
					"path": "address/address",
					"style": {
						"navigationBarTitleText": "收货地址"
					}
				},
				{
					"path": "pay/pay",
					"style": {
						"navigationBarTitleText": "发红包"
					}
				},
				{
					"path": "slotMachine/slotMachine",
					"style": {
						"navigationBarTitleText": "抽奖",
						"navigationStyle": "custom"

					}
				},
				{
					"path": "blogger/blogger",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "blogger/details",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "topic/topic",
					"style": {
						"navigationBarTitleText": "话题"
					}
				},
				{
					"path": "topic/reserve",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "tools/tools",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}

			]
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "短剧",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"

	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#FF7581",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",

		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/index@2x.png",
				"selectedIconPath": "static/tabbar/index_@2x.png",
				"text": "小剧场"
			},
			{
				"pagePath": "pages/video/video",
				"iconPath": "static/tabbar/learn@2x.png",
				"selectedIconPath": "static/tabbar/learn_@2x.png",
				"text": "推荐"
			},
			{
				"pagePath": "pages/task/index",
				"iconPath": "static/tabbar/task@2x.png",
				"selectedIconPath": "static/tabbar/task_@2x.png",
				"text": "任务"
			},
			{
				"pagePath": "pages/chasingDrama/chasingDrama",
				"iconPath": "static/tabbar/zhuiju.png",
				"selectedIconPath": "static/tabbar/zhuiju_.png",
				"text": "追剧"
			},
			{
				"pagePath": "pages/me/index",
				"iconPath": "static/tabbar/me@2x.png",
				"selectedIconPath": "static/tabbar/me_@2x.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}